Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DecalSupportLibraries", "DecalSupportLibraries.vcproj", "{360B2C0C-FF38-4582-83DC-9BCE1EA2D6D8}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "DSLSetup", "DSLSetup\DSLSetup.vdproj", "{F5C00DF4-0DB7-45F8-B9C2-FA3EAFF4A60D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{360B2C0C-FF38-4582-83DC-9BCE1EA2D6D8}.Debug.ActiveCfg = Debug|Win32
		{360B2C0C-FF38-4582-83DC-9BCE1EA2D6D8}.Debug.Build.0 = Debug|Win32
		{360B2C0C-FF38-4582-83DC-9BCE1EA2D6D8}.Release.ActiveCfg = Release|Win32
		{360B2C0C-FF38-4582-83DC-9BCE1EA2D6D8}.Release.Build.0 = Release|Win32
		{F5C00DF4-0DB7-45F8-B9C2-FA3EAFF4A60D}.Debug.ActiveCfg = Debug
		{F5C00DF4-0DB7-45F8-B9C2-FA3EAFF4A60D}.Release.ActiveCfg = Release
		{F5C00DF4-0DB7-45F8-B9C2-FA3EAFF4A60D}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
